/*
Theme Name: Marmorosch Child
Author: {codelab}
Author URI: https://www.codelab.lt
Template: marmorosch
*/

:root {
	--marmorosch-primary-color: #bea697;
	--marmorosch-accent-color: #363636;
	--marmorosch-light-grey: #F8F9FA;
}

#vamtam-hb-room-archive .hb-room-container:hover .hb-room-title,
#vamtam-hb-room-archive .hb-room:hover .hb-room-title,
#vamtam-hb-search-result .hb-room-container:hover .hb-room-title,
#vamtam-hb-search-result .hb-room:hover .hb-room-title,
.loop-wrapper.news .hb-room-container:hover .hb-room-title,
.loop-wrapper.news .hb-room:hover .hb-room-title {
	display: block;
	transform: translateY(50px);
}

#sub-header.has-background .meta-header-inside {
	max-height: 320px;
}
body.single-hb_room #main-content #main .hb_single_room {
	background: var(--marmorosch-light-grey);
}
body.single-hb_room #main-content #main .hb_single_room .single-room-top-meta-container {
	background: var(--vamtam-body-background-background-color);
	border: 0;
}
body.single-hb_room #main-content #main .hb_single_room .single-room-top-meta-container .single-room-top-meta div h6 {
	font-family: var(--vamtam-primary-font-font-family);
	color: var(--marmorosch-accent-color);
}
body.single-hb_room #main-content #main .hb_single_room .single-room-additional-info {
	padding-bottom: 30px;
	padding-top: 30px;
	padding-left: 0;
	padding-right: 0;
	margin: 0 auto;
	max-width: 560px;
}
body.single-hb_room #main-content #main .hb_single_room .single-room-additional-info .text-decoration {
	margin: 30px 0;
	text-align: center;
}
body.single-hb_room #main-content #main .hb_single_room #vamtam-hb-galary-container .single-image {
	text-align: center;
}
body.single-hb_room #main-content #main .hb_single_room #vamtam-hb-galary-container {
	background: none;
	padding-bottom: 50px;
}
.fl-module-vamtam-accordion .fl-accordion-button-icon::after, .fl-module-vamtam-accordion .fl-accordion-button-icon::before {
	background: var(--vamtam-accent-color-1);
}
.fl-module-vamtam-accordion .fl-accordion-button .fl-accordion-button-label {
	font-family: var(--vamtam-h1-font-family);
	font-size: var(--vamtam-h4-font-size);
}
header .header__languages ul li:after {
	content: '/';
	margin: 0 8px;
}
header .header__languages ul li.wpml-ls-item a {
	color:var(--vamtam-primary-font-color);
}
header .header__languages ul li.wpml-ls-current-language a {
	color: var(--vamtam-accent-color-1);
}
header .header__languages ul li:last-child:after {
	display: none;
}
header .header__languages ul li:after,
header .header__languages .wpml-ls a {
	display: inline-block;
}
#main-content #sub-header .meta-header {
	background-size: cover !important;
	background-position: center center;
	background-attachment: scroll !important;
}
.header-middle {
	background-size: cover;
	background-position: bottom center;
}
.header-middle {
	background-size: cover;
}
.room__card {
	background: var(--vamtam-body-background-background-color);
	box-shadow: 0px 7px 14px 0px rgba(0,0,0,0.2);
	padding: 30px;
	margin-bottom: 50px;
}
.room__card .room-card__content {
	display: flex;
	width: 100%;
	align-items: center;
}
.room__card .room-card__image {
	flex: 1 0 auto;
}
.room__card .room-card__title h3 {
	margin-bottom: 32px;
}
.room__card .room-card__cta {
	margin-top: 32px;
}
#main-menu .header__languages:not(:empty){
	font-size:14px;
	margin:0 64px;
	color:var(--vamtam-primary-font-color);
}
@media screen and (min-width: 782px) {
	#main-content #sub-header .meta-header {
		position: relative;
	}
	#main-content #sub-header .meta-header::before {
		background: url(golden-corner.png) no-repeat top right;
		position: absolute;
		top: 0;
		left: 0;
		content: '';
		width: 100%;
		height: 100%;
	}
	.room__card .room-card__image {
		margin-left: 40px;
		margin-right: 0;
	}
	.room__card .room-card__title h3 {
		font-size: 46px;
		width: 75%;
	}
	.room-list .hb_room:nth-child(odd) .room-card__content {
		flex-direction: row-reverse;
	}
	.room-list .hb_room:nth-child(odd) .room-card__image {
		margin-right: 40px;
		margin-left: 0;
	}
	body.single-hb_room #main-content #sub-header header.page-header h1 {
		font-size: 72px;
	}
	body.single-hb_room #main-content #main .hb_single_room #vamtam-hb-galary-container {
		padding-bottom: 100px;
	}
	body.single-hb_room #main-content #main .hb_single_room .single-room-additional-info {
		padding-top: 70px;
	}
	#sub-header.has-background .meta-header-inside {
		max-height: 480px;
	}
}

@media screen and (max-width: 782px) {
	.main-header .header-contents .header-book-now {
		display: none;
	}
	.main-header .header-contents .header__languages.menu-open + .header-book-now {
		display: block;
		width: fit-content;
		margin: 0 auto 20px;
	}
	.room__card {
		padding: 10px;
	}
	.room__card .room-card__title h3 {
		margin-top: 0;
	}
	.room__card .room-card__content {
		flex-direction: column;
	}
	.room__card .room-card__cta {
		margin-bottom: 32px;
	}
}